<!-- Banner -->
<section class="cta-section">
	<div class="inner">
    <header class="major">
      <h2>Rejoignez-nous</h2>
      <p>Acteurs de l'Économie Sociale et Solidaire ou de l’économie collaborative ?
        Porteur de projet ou envie de s’engager dans un projet ?</br>
        Rejoignez-nous pour participer à l’émergence d’une nouvelle génération de plateformes
        équitable et productrice de communs.</p>
    </header>
		<ul class="actions">
			<li><a href="{{ site.baseurl }}/acteurs-ess" class="button button--full-height special">Acteur de <br />l'économie sociale et solidaire</a></li>
			<li><a href="{{ site.baseurl }}/acteurs-eco-collab" class="button button--full-height special">Acteur de <br />l'économie collaborative</a></li>
			<li><a href="{{ site.baseurl }}/porteurs-projet" class="button button--full-height special">Porteur d'un  <br />projet de plateforme</a></li>
		</ul>
	</div>
</section>
